.row-fluid {
  width: 100%;
  *zoom: 1;
}
.row-fluid:before,
.row-fluid:after {
  display: table;
  line-height: 0;
  content: "";
}
.row-fluid:after {
  clear: both;
}
.login-panel {
	display: block;
	position: relative;
	left: 50%;
	width: 986px;
	margin-left:-493px;
	font-family:Arial, Helvetica, sans-serif;
}
.login-panel p {
	margin-top: 3px;
	margin-bottom: 5px;
}
.login-panel .box {
	display: block;
	position: relative;
	width:491px;
	height:419px;
	border:1px solid #5d5d5d;
	float:left;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.8);
	-moz-box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.8);
	box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.8);
	overflow: hidden;
}
.login-panel .box .list {
	display: block;
	position: relative;
	list-style:none;
	margin: 0;
	padding: 6px 0px 0px 19px;
	width: 202px;
	float: left;
	list-style-image: url('../../../../../images/admin/login/tick.png');
}
.login-panel .box .list li{
	position: relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	padding: 0;
	margin: 0;
	color: #3099c2;
	font-weight:bold;
}
.login-panel .box .list li span {
	position: relative;
	font-size: 11px;
	line-height: 12px;
	color: #555
}
.input-style {
	display: block;
	position: relative;
	margin: 0px 10px 0px 20px;
	padding: 5px 0px 5px 8px;
	font-size: 15px;
	width: 188px;
	height: 30px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	float: left;
}
.login-button {
	display: block;
	position: relative;
	text-decoration: none;
	width: 98px;
	height: 40px;
	border:0px;
	cursor:pointer;
	margin: 10px 0px 0px 0px;
	font-size: 16px;
	line-height: 16px;
	color: #fff;
	background: url('../../../../../images/admin/login/login_button.png') no-repeat;
	text-align: center;
}
.login-button:hover {
	text-shadow: 2px 2px 1px rgba(255, 255, 255, 1);
}
.warnning-box {
	display: block;
	position: relative;
	padding: 0;
	margin: 15px 0px 0px 13px;
	width: 958px;
	height: 419px;
	border:1px solid #5d5d5d;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.8);
	-moz-box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.8);
	box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.8);
	overflow: hidden;
	background:url('../../../../../images/admin/login/login_background-grey.png') repeat-x;
}

.btn {
	    width: 300px;
    display: block;
    text-align: center;
    text-decoration: none;
    font-size: 20px;
    padding: 8px 0px;
    margin: 30px 0px;
	background: #3498db;
	    background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
	    background-image: -moz-linear-gradient(top, #3498db, #2980b9);
	    background-image: -ms-linear-gradient(top, #3498db, #2980b9);
	    background-image: -o-linear-gradient(top, #3498db, #2980b9);
	    background-image: linear-gradient(to bottom, #3498db, #2980b9);
	    -webkit-border-radius: 8;
	    -moz-border-radius: 8;
	    border-radius: 8px;
	    font-family: Arial;
	    color: #ffffff;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}